Incidencia #155 (closed Defecto: Resuelto)

Abierto hace 7 años

Última modificación 7 años

Problemas con las llaves en Canaima 2.1

Informado por: eliasC Propietario: jesuslara
Prioridad: Alta Hito: Canaima-2.1
Componente: Metadistribución Versión: 2.1
Gravedad: Palabras clave:
Cc: Asignar A:

Descripción

hora hago la actualización

dbe4fbc94:/home/elias# apt-get update
                                                                                                                                   

Leyendo lista de paquetes... Hecho
W: GPG error: http://security.debian.org lenny/updates Release: Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY AED4B06F473041FA
W: GPG error: http://http.us.debian.org lenny-proposed-updates Release: Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY AED4B06F473041FA
W: Tal vez quiera ejecutar 'apt-get update' para corregir estos problemas

Historial de cambios

comment:1 Cambiado el 7 años por jesuslara

  • Estado cambiado de new to accepted
  • Propietario cambiado de Canaima a jesuslara

Debe instalar el paquete: debian-archive-keyring

comment:2 Cambiado el 7 años por jesuslara

  • Hito cambiado de Canaima-3.0~VC2 to Canaima-2.1

comment:3 Cambiado el 7 años por willicab

  • Estado cambiado de accepted to resolved
  • Resolución establecido a Fijada

comment:4 Cambiado el 7 años por willicab

  • Estado cambiado de resolved to closed
Nota: Vea TracTickets para ayuda en el uso de incidencias.